/**Begin D:\DBA\1.4\PDM_UPGRADE\PDM1\BCM_table.sql **/

IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_DI_TABLEROUTE') 
 CREATE TABLE T_DI_TABLEROUTE (
FID BIGINT DEFAULT 0 NOT NULL,
FORDER INT DEFAULT 0 NOT NULL,
FSCHEMEID BIGINT DEFAULT 0 NOT NULL,
FYEARNUM VARCHAR(10) DEFAULT ' ' NOT NULL,
FPERIODNUM VARCHAR(10) DEFAULT ' ' NOT NULL,
FIMPTABLE VARCHAR(50) DEFAULT ' ' NOT NULL,
FCOMPTABLE VARCHAR(50) DEFAULT ' ' NOT NULL,
FTARGETOBJ BIGINT DEFAULT 0 NOT NULL,
FISCDATACOPY BIGINT DEFAULT 0 NOT NULL,
FISCDATACOPYTRIGGER BIGINT DEFAULT 0 NOT NULL,
FCREATETIME DATETIME,
FCREATOR BIGINT DEFAULT 0 NOT NULL
);



/**End D:\DBA\1.4\PDM_UPGRADE\PDM1\BCM_table.sql **/
